[Planet]

Name=Baygorn IV
Description=Baygorn IV is a muddy planet untouched by civilization.|You need to turn your car into a land-rover to|successfuly race here.
ClosedDescription=Baygorn IV is a muddy planet untouched by civilization.|You need to turn your car into a land-rover to race|here, but first you have to complete Cordillion.
Visual=/vis/space/planet03
Shot1=/vis/space/planets/03/shot01
Shot2=/vis/space/planets/03/shot02
SmallVisual=/vis/space/planets/03/small
Opponents=332
RoadType=3
TrackType=2
Awards=3

RequiresPrize=silver,silver,gold

RequiresPlanet=Cordillion

Unlocks=WallCrusher,PlasmaRifle7,OilViper7,Justifier7,LightRocket6,LightRocket7,DoubleRush,SpikeMine3,SpikeMine4,Nitro3,Nitro4,Nitro5,MediumRocket2,MediumRocket3,MediumRocket4,Subzero1,Subzero2,Subzero3,Subzero4,TurtleShell,StickySauce2,StickySauce3,StickySauce4,HydroTwinpacks,RoadWarriors,HeavyRocket1,HeavyRocket2,SuperCharger,Baygorn

[Item]

Name=Baygorn IV

[Season1]

EntryFee=5000
GoldPrize=20000
SilverPrize=15000
BronzePrize=10000

TotalRaces=5
Race1=/maps/Baygorn/1-1
Race2=/maps/Baygorn/1-2
Race3=/maps/Baygorn/1-3
Race4=/maps/Baygorn/1-4
Race5=/maps/Baygorn/1-5

[Season2]

EntryFee=7500
GoldPrize=30000
SilverPrize=22500
BronzePrize=15000

TotalRaces=6
Race1=/maps/Baygorn/2-1
Race2=/maps/Baygorn/2-2
Race3=/maps/Baygorn/2-3
Race4=/maps/Baygorn/2-4
Race5=/maps/Baygorn/2-5
Race6=/maps/Baygorn/2-6

[Season3]

EntryFee=10000
GoldPrize=40000
SilverPrize=30000
BronzePrize=20000

TotalRaces=7
Race1=/maps/Baygorn/3-1
Race2=/maps/Baygorn/3-2
Race3=/maps/Baygorn/3-3
Race4=/maps/Baygorn/3-4
Race5=/maps/Baygorn/3-5
Race6=/maps/Baygorn/3-6
Race7=/maps/Baygorn/3-7
